Observation Instance
Get a list of Observation objects.
### Available end points:
- `/observations/` - Will list all Results in the database
- `/observations.json` - Will return all Results in json format. This can
also be achieved by using the accept header. `application/json`
- `/observations/<object_id>/` - Returns Results object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `status`
- `result_field`
- `discoveryKeywords`
- `updateFrequency`
- `nonGeographicFlag`
- `publicationState`
- `permissions`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/observations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/observations/?status=completed`
- `/observations/?results_field__dataPath__startswith=/neodc/esacci`
- `/observations/?discoveryKeywords__name=ESACCI`
- `/observations/?nonGeographicFlag=True`
Filters can be stacked to build an 'AND' relationship. E.g.
- `/observations/?publicationState__in=published,citable&nonGeographicFlag=True`
- `/observations/?publicationState__in=published,citable&discoveryKeyword__name=NDGO0003`
GET /api/v2/observations/5562/?format=api
{ "ob_id": 5562, "uuid": "c7b8b27791359b48d5dfeb66acd00337", "title": "CLOUDMAP2: Along Track Scanning Radiometer 2 (ATSR-2) cloud products from the Rutherford Appleton Laboratory (RAL)", "abstract": "The CLOUDMAP 2 project cloud products include cloud top pressure, height, phase, fraction, effective radius and optical depth derived using a variational analysis method applied to data from the Along Track Scanning Radiometer-2 (ATSR-2) over Europe. These data are the result of a contract to Eumetsat for application to the Spinning Enhanced Visible Infra-Red Imager (SEVIRI) and partly under the European Framework 5 CLOUMAP2 project.\r\n\r\nThis dataset contains ATSR cloud products from Rutherford Appleton Laboratory (RAL). ", "keywords": "Clouds, Atmosphere, cloudmap", "publicationState": "published", "dataPublishedTime": "2007-02-27T01:17:45", "doiPublishedTime": null, "updateFrequency": "notPlanned", "status": "completed", "result_field": { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/5563/?format=api", "dataPath": "/badc/cloudmap/data/ral/atsr_cloud-products", "oldDataPath": [], "storageLocation": "internal", "storageStatus": "online", "volume": 201262714484, "numberOfFiles": 111827, "fileFormat": "Data are HDF formatted" }, "timePeriod": "https://api.catalogue.ceda.ac.uk/api/v2/times/3776/?format=api", "geographicExtent": "https://api.catalogue.ceda.ac.uk/api/v2/bboxes/1/?format=api", "nonGeographicFlag": false, "phenomena": [ "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/21919/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/21962/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/22345/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/22346/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/22865/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/23270/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/23271/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/23272/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/23273/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/25858/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/25885/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/phenomona/25903/?format=api" ], "dataLineage": "Data were collected by the Spinning Enhanced Visible Infra-Red Imager (SEVIRI), the Along Track Scanning Radiometer-2 (ATSR-2) and Meteosat Second Generation Observations. The data were passed on to the BADC for archiving. ", "removedDataTime": null, "removedDataReason": "", "language": "English", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/3656/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/8608/?format=api" ], "projects": [ "https://api.catalogue.ceda.ac.uk/api/v2/projects/5564/?format=api" ], "observationcollection_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/observationcollections/5561/?format=api" ], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/24194/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/24196/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/24197/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/24193/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/24198/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/24199/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/24192/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/24195/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/54969/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/55442/?format=api" ], "procedureAcquisition": null, "procedureCompositeProcess": "https://api.catalogue.ceda.ac.uk/api/v2/composites/5569/?format=api", "procedureComputation": null, "permissions": [ { "ob_id": "https://api.catalogue.ceda.ac.uk/api/v2/observations/2526/?format=api", "useLimitation": null, "accessConstraints": null, "accessCategory": "public", "accessRoles": null, "label": "public: None group", "licenceURL": "http://www.nationalarchives.gov.uk/doc/open-government-licence/version/3/", "licenceClassifications": "any" } ], "discoveryKeywords": [ { "ob_id": 1138, "name": "NDGO0003" } ] }